.block-multicolumn-text {
  padding-block: 42px 67px;
}
.block-multicolumn-text .top-text {
  margin-bottom: 40px;
}
.block-multicolumn-text .bottom-text {
  margin-top: 40px;
}
.block-multicolumn-text .buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.block-multicolumn-text .text-columns {
  row-gap: 60px;
}